@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alice&family=Epilogue:wght@100;200;300;400;500;600;700;800;900&family=Mali:wght@200;300;400;500;600;700&family=Open+Sans:wght@300;400;500;600;700;800&family=Raleway:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300&family=Philosopher:wght@700&display=swap');

body {
	font-family: 'Poppins', sans-serif;
}
ul {
	padding: 0px;
	margin: 0px;
}
li {
	list-style: none;
}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	float: left;
}
a {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
/*>>>>>>>>> menu css >>>>>>>>*/

.wrapper-menu {
	position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 88px;
    background: url(../images/menu_shadow.png) repeat-x center top;
    background-size: auto 60%;
}
.baner-menu-section {
	width: 100%;
	float: left;
}
.wrapper-menu ul.navbar-nav li a {
	color: #fff;
	font-size: 19px;
	font-weight: bold;
	margin-left: 4px;
}
.nav-item.buy-now a {
	background: #302018;
	border-radius: 10px;
	padding: 5px 22px !important;
}
.wrapper-menu.fixed ul.navbar-nav li.buy-now a {
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	margin-left: 23px;
	background: #ffa725;
}
.wrapper-menu ul.navbar-nav {
	margin-left: auto;
}
.add-banner-wr .col-md-3 {
	padding: 0px;
}
.add-banner-wr {
	background-size: cover;
}

.nav_area {
	max-width: 1122px;
	margin: auto;
}
 @media (max-width:991px) {
.container {
	max-width: 100%;
}
.menu-bar ul.menu {
	position: fixed;
	width: 80%;
	left: 0;
	text-align: left;
	background-image: linear-gradient(to right, #2272b1 26%, #204c87 90%);
	z-index: 11;
	padding: 15px 10px;
	top: 0;
	height: 100%;
	left: -100%;
	transition: all .4s;
}

.nav_area ul li a img {
	padding-right: 10px;
	max-width: 41px;
	margin-top: -10px;
}
.menu-bar ul.menu.open {
	left: 0;
	overflow-y: scroll;
}
.header .row {
	align-items: center;
}
.toggle {
	position: absolute;
    right: 15px;
    top: 100%;
    z-index: 1;
    transform: translateY(-160%);
	color: #ffffff;
	cursor: pointer;
	font-size: 22px;
	margin: 0;
	text-align: center;
	display: block;
	/* background-image: linear-gradient(to right, #4991cb 26%, #2374e1 90%); */
	/* background-color: #2374e1; */
	width: 32px;
	height: 32px;
}
.menu-side {
	position: initial;
}
.nav_area ul li a {
	line-height: 40px;
	font-size: 14px;
	color: #fff;
}
nav.nav_area ul li {
	display: block;
	position: relative;
	border: 0;
}
span.arrow {
	position: absolute;
	right: 10px;
	color: #fff;
	top: 10px;
	width: 40px;
	text-align: center;
	height: 30px;
}
ul.sub-menu {
	display: none;
	position: relative;
	background: transparent;
	padding: 0;
}
ul li .sub-menu li a {
	line-height: 14px;
}
.header .container {
	position: initial;
}
ul.sub-menu span.arrow {
	right: 10px;
	text-align: right;
}
span.arrow.close-icon i:before {
	content: '\f106';
}
ul.sub-menu li.menu-item-has-children span.arrow.close-icon i:before {
	content: "\f106";
}
.home-slider.owl-carousel .owl-item img {
	height: 300px;
}
.top-bar img {
	max-width: 25px;
	vertical-align: middle;
}
.select-drop {
	margin: 20px auto 0;
}
.menu-bar {
	position: initial;
	background: transparent;
}
}
 @media (min-width: 992px) {
label.toggle {
	display: none;
}
.menu-bar {
	position: relative;
	width: 100%;
	z-index: 9;
	/* float: left; */
	width: 100%;
	text-align: left;
	padding-left: 11%;
	padding-top: 3px;
	padding-bottom: 6px;
}
.nav_area > ul > li {
	display: inline-block;
	/* padding: 0 19px; */
	padding-right: 21px;
	position: relative;
}
.nav_area ul li a {
	font-family: 'Nunito', sans-serif;
	color: #fff;
	font-size: 19px;
	display: inline-block;
	padding: 5px 3px;
	text-decoration: none;
}
span.arrow {
	color: #fff;
	position: absolute;
	bottom: 5px;
}
span.arrow i.fa {
	font-size: 24px;
}
.nav_area > ul > li ul.sub-menu {
	transform-origin: 50% 0;
	transform: scaleY(0) translateZ(0);
	transition: transform 0.3s, opacity 0.3s;
	display: block;
}
ul.sub-menu {
	min-width: 150px;
}
ul.sub-menu {
	position: absolute;
	background: #003681;
	z-index: 555;
	text-align: left;
}
.nav_area ul li:hover ul.sub-menu {
	display: block;
}
ul.sub-menu {
	position: absolute;
	background: #fff;
	z-index: 555;
	text-align: left;
}
.nav_area > ul > li:hover > ul.sub-menu, .nav_area ul.sub-menu > li:hover > ul.sub-menu {
	transform: scaleY(1) translateZ(0);
}
ul.sub-menu li ul.sub-menu {
	left: 100%;
	top: 0px;
	width: 100%;
}
.nav_area > ul > li ul.sub-menu li a:hover {
	width: 100%;
	color: #ffffff;
	background: #4ba9fb;
	padding-left: 15px !important;
}
ul.sub-menu li a {
	color: #000;
	line-height: 20px;
	padding: 7px 10px 7px 10px;
	font-size: 13px;
	display: inline-block;
	text-transform: capitalize;
	text-decoration: none;
	font-weight: normal;
	-moz-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	transition: 0.5s ease;
	width: 100%;
	border-bottom: solid 1px #e5e3e3;
}
ul.sub-menu li.menu-item-has-children .arrow {
	color: #fff;
	padding-left: 0;
}
}
.top-logo.logo-mobile {
	display: none;
}

.top-logo a img{
	position: absolute;
    left: 0;
    z-index: 5;
    width: 100%;
    display: block;
	padding-left: 15px;
	transition: max-width 0.25s;
}
.navbar-nav li:hover > ul.dropdown-menu {
	display: block;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
}
/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
	text-decoration: underline;
	transform: rotate(-90deg);
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu {
	background: #50418a;
	padding-top: 0px;
	padding-bottom: 0px;
	border-radius: 0;
	margin-top: 0px;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu a {
	font-size: 15px;
	padding-left: 11px;
	padding-right: 7px;
	margin-left: 0px;
	line-height: 28px;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu a:hover {
	background: #3b2a7b;
}
.wrapper-menu ul.navbar-nav li ul.dropdown-menu .dropdown-toggle::after {
	position: absolute;
	right: 10px;
	top: 14px;
}
.wrapper-menu nav#nav {
	padding-bottom: 0px;
}
.wrapper-menu ul.navbar-nav > li > a {
	padding-bottom: 12px;
}
.header-section {
	background-image: linear-gradient(to right, #2272b1 26%, #204c87 90%);
	position: fixed;
	padding-top: 28px;
	height: 73px;
	z-index: 999;
	transition: padding-top 0.25s, height 0.25s;
}
.header-section .container {
	width: 100%;
    max-width: 1430px;
    padding-left: 15px;
    padding-right: 15px;
	
    margin: 0px auto;
    position: relative;
    box-sizing: border-box;
    display: block;
}
.header-top-icon {
	width: 100%;
	text-align: right;
	padding-top: 8px;
	padding-right: 30px;
}
.header-top-icon ul li {
	display: inline-block;
	margin-left: 25px;
}
.header-top-icon ul li a {
	font-family: 'Nunito', sans-serif;
	color: #fff;
	font-size: 13px;
	font-weight: 400;
	text-decoration: none;
}
.header-top-icon ul li a img {
	margin-right: 4px;
	vertical-align: middle;
}
.sdsd {
	position: absolute;
	margin-left: 0px;
	max-width: 110px;
	right: 10px;
	z-index: 5;
}
.row.logo-row {
	position: relative;
	align-items: center;
}
/*>>>>>>>>> menu css and >>>>>>>>*/


/*>>>>>>> calendar css>>>>>>>> */

.content-wrapper {
	/* background-image: url(../images/content-bgg-top.png);
	background-size: 100% 24%;
	background-repeat: no-repeat; */
}
.content-section {
	background-image: url(../images/content-bgg-bottom.png);
	background-size: contain;
    background-position: bottom;
    background-repeat: no-repeat;
	padding-top: 38px;
	padding-bottom: 65px;
}
.calendar-row {
	padding: 0px;
	padding-top: 15px;
}
.calendar-row {
	width: 73%;
	margin-bottom: 30px !important;
	padding-top: 0px;
	margin: auto;
}
.calendar_remark {
	width: 100%;
	padding: 25px 0px 0;
	text-align: center;
}
.calendar_remark .remark_item {
	display: inline-block;
	vertical-align: top;
	padding-right: 30px;
	padding-bottom: 14px;
}
.calendar_remark .remark_1:before {
	background-color: #feaf01;
}
.calendar_remark .remark:before {
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 17px;
	height: 17px;
}
.calendar_remark .remark {
	padding-left: 30px;
	position: relative;
	line-height: 17px;
	font-size: 18px;
	color: #000;
	font-weight: bold;
}
.calendar_remark .remark_2:before {
	background-color: #6dbc03;
}
.calendar_remark .remark_3:before {
	background-color: #3b96f1;
}
.calendar_remark .remark_4:before {
	background-color: #ff7d34;
}
a.down-btn {
	background-image: linear-gradient(to right, #3965b5, #4cadff);
	color: #fff;
	padding: 5px 45px;
	display: table;
	margin: 25px auto;
	border-radius: 5px;
	box-shadow: 0 6px 11px #44444461;
	text-decoration: none;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	font-size: 21px;
}
a.down-btn i.fa.fa {
	padding-left: 10px;
}
a.down-btn:hover {
	background-image: linear-gradient(to right, #4cadff, #3965b5);
}
.event-item {
	border: 2px solid #e4ebeb;
	padding: 15px;
	margin-bottom: 10px;
	display: flex;
	align-items: center;
	background: #fff;
}
span.event-date {
	font-size: 25px;
	color: #000;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	min-width: 100px;
	border-right: solid 2px #5d86cc;
	margin-right: 14px;
	font-weight: bold;
}
.title-text h4 {
	color: #000;
	FONT-SIZE: 19px;
	font-weight: 700;
}
.title-text p {
	font-size: 15px;
	line-height: 20px;
	margin-bottom: 0px;
}
span.event-date b {
	font-weight: bold;
	display: block;
	font-size: 19px;
}
h3.event-title {
	color: #172241;
	font-size: 30px;
	margin-bottom: 23px;
	position: relative;
	padding-left: 23px;
}
h3.event-title::after {
	content: "";
	position: absolute;
	border-left: solid 8px #d54930;
	height: 30px;
	left: 0;
	top: 1px;
}
.all-events {
	margin-top: 70px;
}
.tab-paned.calendar-home-wrapper #calendar {
	padding-bottom: 35px;
	padding: 17px;
	box-shadow: 0 2px 5px 1px rgb(64 60 67 / 16%);
	background: #fff;
	padding-bottom: 72px;
}
.tab-paned.calendar-home-wrapper .fc-left {
	display: none;
}
.calendar-home-wrapper .fc-header-toolbar {
	background: none;
}
.calendar-home-wrapper .fc-header-toolbar .fc-center {
	text-align: center;
	width: 100%;
}
.calendar-home-wrapper .fc-header-toolbar .fc-center h2 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
}
.calendar-home-wrapper .fc-header-toolbar .fc-right button {
	background: none;
	border: none;
	padding: 2px;
}
.calendar-home-wrapper .fc-header-toolbar {
	background: none !important;
}
.calendar-home-wrapper .fc-header-toolbar .fc-right button:hover {
	color: #000;
}
.calendar-home-wrapper .fc-header-toolbar .fc-right button:focus {
	outline: 0 !important;
	box-shadow: none;
}
#carouselExampleControls {
	float: left;
	width: 100%;
}
.calendar-wrapper {
	margin: 0px auto;
	margin-top: 0px;
}

/*>>>>>>> calendar css and >>>>>>>> */


/*>>>>>>> calendar media >>>>>>>> */

@media all and (min-width: 320px) and (max-width: 767px) {
.top-logo a {
	display: inline-block;
	width: 60%;
}
.calendar-section {
	padding-top: 0px;
}
.row-owl-carousel-wrapper {
	padding-left: 15px;
	padding-right: 15px;
	margin: auto;
}
.fc-toolbar.fc-header-toolbar .fc-left {
	display: none;
}
.fc-toolbar h2 {
	font-size: 18px !important;
}
.calendar_remark .remark_item {
	padding-right: 3px;
}
a.down-btn {
	padding: 5px 40px;
}
.all-events {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 31px;
}
.event-item {
	display: inline-block;
}
.title-text {
	margin-top: 19px;
}
.d-flex.align-items-start {
	width: 100%;
	display: inline-block !important;
	float: left;
	margin-top: 16px;
}
.d-flex.align-items-start .pl-4 {
	padding-left: 0px !important;
	padding-top: 24px !important;
}
}
/*>>>>>>> calendar media and >>>>>>>> */


/*>>>>>>>>>>>> index >>>>>>>>>>>>*/

.event-section {
	margin-top: 95px;
}
.event-heading {
	width: 100%;
	text-align: center;
	margin-bottom: 35px;
}
.event-heading h3 {
	font-size: 38px;
	font-weight: bold;
	/* text-transform: uppercase; */
	background: linear-gradient(90deg, #3965b5 20%, #4cadff 63%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-color: #000000;
	margin-bottom: 0px;
}
#sliderevent .owl-dot {
	display: none;
}
#sliderevent .owl-nav button.owl-prev {
	position: absolute;
	left: -6%;
	top: 28%;
	box-shadow: none !important;
	outline: none !important;
}
#sliderevent .owl-nav button.owl-next {
	position: absolute;
	top: 28%;
	right: -6%;
	box-shadow: none !important;
	outline: none !important;
}
#sliderevent .owl-nav button.owl-next img {
	max-width: 38px !important;
}
#sliderevent .owl-nav button.owl-prev img {
	max-width: 38px !important;
}
.more-btn.more-event {
	position: absolute;
	top: 16px;
	max-width: 20%;
	right: 0;
}
.more-btn.more-event a {
	text-decoration: revert;
}
.event-cont {
	position: relative;
}
.notice-box-section {
	margin-bottom: 45px;
	margin-top: 23px;
}
.notice-box-wrapper {
	border: solid 1px #d9d9d9;
}
.notice-box-details-box {
	padding: 20px 24px 11px;
	background-color: white;
}
.notice-box-heading {
	background-color: #e4f2ff;
	padding: 10px 15px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
}
.notice-box-heading h3 {
	/* text-transform: uppercase; */
	background: linear-gradient(90deg, #3965b5 10%, #4cadff 60%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-color: #000000;
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 0px;
}
.notice-box-heading h3 img {
	margin-right: 8px;
	vertical-align: sub;
	max-width: 30px;
}
.notice-details-box {
	display: flex;
	border-bottom: dashed 1px #cccccc;
	padding-bottom: 12px;
	margin-top: 15px;
}
.n-icon {
	width: 8%;
}
.notice-details-text h4 {
	font-size: 18px;
	font-weight: normal;
	color: #3965b5;
	margin-bottom: 2px;
}
.notice-details-text p {
	margin-bottom: 0px;
	font-size: 16px;
	color: #000000;
	line-height: 22px;
}
.notice-box-details {
	padding-top: 5px;
}
.notice-details-box.details-last-box {
	border: none;
}
.more-btn {
	width: 100%;
	text-align: right;
}
.more-btn a {
	text-decoration: none;
	font-size: 17px;
	color: #3965b5;
}
.notice-box-section .col-md-4 {
	padding: 0px 6px;
}
.school-activity-section {
	padding-top: 55px;
	background-repeat: no-repeat;
}
.school-activity-box {
	position: relative;
	clip-path: polygon(0 0, 100% 0, 100% 79%, 0 99%, 0 90%, 0% 50%);
}
.activity-title {
	position: absolute;
	bottom: 0px;
	width: 100%;
	text-align: center;
	background-image: linear-gradient(#ff000000 0px, #01295f 46px);
	height: 50%;
}
.activity-title h3 {
	margin-bottom: 0px;
	padding-top: 34px;
	font-size: 18px;
	color: #fff;
	font-weight: 600;
	position: relative;
	z-index: 3333;
}
.school-activity-row .col-md-3 {
	max-width: 20%;
	padding: 0px 5px;
}
.border-img {
	position: absolute;
	bottom: 0px;
	width: 100%;
	right: 0px;
}
.baner-bottom-content {
	padding: 18px 0px;
	background-image: linear-gradient(to right, #32629f 17%, #359de1 100%);
}
.baner-bottom-text p {
	margin-bottom: 0px;
	color: #fff;
	font-size: 16px;
	position: relative;
}
.baner-bottom-text p::after {
	content: "";
	position: absolute;
	background-image: url(../images/icon-left.png);
	width: 45px;
	height: 30px;
	left: -58px;
	background-repeat: no-repeat;
	top: -11px;
}
.baner-bottom-text p::before {
	content: "";
	position: absolute;
	background-image: url(../images/icon-right.png);
	width: 45px;
	height: 30px;
	right: -33px;
	background-repeat: no-repeat;
	bottom: -9px;
}
/*>>>>>>>>>>>> index 2 >>>>>>>>>>>>*/

.baner-section {
	padding-top: 56px;
}
.baner-wrapper {
	position: relative;
}
.baner-wrapper img {
	width: 100%;
}
.baner-wrapper::after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	background-color: rgba(0,0,0,0.2);
}
.heading-title {
	width: 100%;
	text-align: center;
	margin-bottom: 70px;
}
.heading-title h3 {
	font-size: 45px;
	font-weight: bold;
	text-transform: uppercase;
	background: linear-gradient(90deg, rgba(57,101,181,1) 17%, rgba(76,173,255,1) 56%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-color: #000000;
	position: relative;
}
.heading-title h3::after {
	content: "";
	position: absolute;
	border-bottom: solid 4px #00ace7;
	width: 77px;
	left: 0px;
	right: 0px;
	margin: auto;
	bottom: -18px;
}
/*>>>>> footer css >>>>>>>>>>>*/

.footer-section {
	background-color: #5e8ec1;
	padding-top: 53px;
}
.footer-info h3 {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
}
.footer-info ul li a {
	color: #ffffff;
	font-size: 13px;
	text-decoration: none;
}
.footer-info ul li a:hover {
	color: #4ba9fb;
	padding-left: 5px;
}
.footer-info.info2 {
	margin-top: 30px;
}
.footer-section .col-md-3 {
	padding-left: 0px;
}
.footer-info p {
	color: #ffffff;
	font-size: 13px;
}
.footer-info ul li span {
	color: #fff;
	display: inline-block;
	margin-right: 8px;
}
.mao-img {
	margin-top: 18px;
}
.copyright-info {
	text-align: center;
	border-top: solid 1px #fff;
	padding: 15px 0px;
	margin-top: 40px;
	background-color: white;
}
.copyright-info p {
	margin-bottom: 0px;
	color: #003399;
	font-size: 13px;
}
/*>>>>> footer css and >>>>>>>>>>>*/


/*>>>>>>>>>> index 3 >>>>>>*/

.select-box {
	margin-top: 18px;
}
.form-select {
	display: block;
	width: 218px;
	font-size: 16px;
	font-weight: 400;
	line-height: 41px;
	color: #212529;
	background-color: #eeeeee;
	background-image: url(../images/select-icon.png);
	background-repeat: no-repeat;
	background-position: right 16px center;
	background-size: 10px 7px;
	border: 1px solid #cccccc;
	border-radius: 0px;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0px 36px;
	-moz-padding-start: calc(0.75rem - 3px);
	box-shadow: none !important;
	outline: none !important;
	margin-left: auto;
}
.row.row-news {
	margin-top: 30px;
	align-items: center;
	padding-bottom: 30px;
	position: relative;
	border-bottom: dashed 1px #d4e9f6;
}
.news-details-img {
	position: relative;
	overflow: hidden;
}
.news-details-img img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	width: 100%;
}
.news-details-img:hover img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.news-details h3 {
	color: #204c87;
	font-size: 24px;
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	border-bottom: solid 2px #f7c4bb;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.news-details p {
	font-size: 17px;
	color: #000000;
	font-family: 'Raleway', sans-serif;
	text-align: justify;
	margin-bottom: 10px;
	font-weight: 500;
}
.news-details h4 {
	margin-bottom: 0px;
	font-size: 15px;
	color: #000000;
}
.news-details h4 img {
	margin-right: 7px;
	vertical-align: sub;
}
.news-details-btn {
	width: 100%;
	text-align: center;
}
.news-details-btn a {
	background-image: linear-gradient(to right, #3965b5, #4cadff);
	color: #fff;
	padding: 8px 25px;
	text-decoration: none;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	font-size: 18px;
	font-weight: 500;
}
.news-details-btn a:hover {
	background-image: linear-gradient(to right, #4cadff, #3965b5);
}
.pdf {
	text-align: center;
}
ul.pagination {
	padding-top: 35px;
	text-align: center;
	width: 100%;
	float: left;
	display: inline-block;
}
ul.pagination li.page-item {
	display: inline-block;
}
ul.pagination li.page-item a.active {
	background: #1f4a8f;
	color: #fff;
}
ul.pagination li.page-item a:hover {
	background: #1f4a8f;
	color: #fff;
}
li.page-item.img-iconss a.page-link:hover {
	background: none;
}
ul.pagination li.page-item a {
	color: #000;
	font-size: 18px;
	width: 33px;
	height: 33px;
	line-height: 18px;
	font-family: 'Lato', sans-serif;
	border-radius: 50%;
}
ul.pagination li.page-item a {
	background: none;
	border: none;
}
ul.pagination li.img-iconss a {
	width: auto;
	height: auto;
}
/*>>>>>>>>>>> index-4 >>>>>>>>*/

.news-title {
	width: 100%;
	text-align: center;
}
.news-title h3 {
	font-size: 33px;
	color: #1f4a8f;
	font-weight: bold;
	margin-bottom: 0px;
}
.news-title h4 {
	font-size: 16px;
	color: #003399;
	border-bottom: solid 2px #e1e4e5;
	margin-bottom: 0px;
	padding-top: 15px;
	padding-bottom: 22px;
}
.news-title h4 img {
	margin-right: 7px;
	vertical-align: sub;
}
.news-title p {
	padding-top: 21px;
	font-size: 17px;
	color: #000000;
	margin-bottom: 30px;
}
.news-title p span {
	display: block;
}
.news-title.bottom {
	text-align: left;
}
.back-btn {
	width: 100%;
	text-align: center;
	margin-top: 50px;
}
.back-btn a {
	display: inline-block;
	font-size: 28px;
	text-decoration: none;
	color: #666666;
	font-weight: 500;
}
.back-btn a img {
	max-width: 45px;
	margin-right: 10px;
	vertical-align: sub;
}
.row-owl-carousel-wrapper {
	max-width: 80%;
	margin: auto;
	margin-bottom: 15px;
}
#sync1 .owl-nav button.owl-prev {
	position: absolute;
	left: -53px;
	top: 47%;
}
#sync1 .owl-nav button {
	outline: 0;
}
#sync1 .owl-nav button.owl-next {
	position: absolute;
	right: -53px;
	top: 47%;
}
#sync1 .owl-nav button.owl-prev img {
	max-width: 45px;
}
#sync1 .owl-nav button.owl-next img {
	max-width: 45px;
}
#sync2 .owl-nav button.owl-prev {
	position: absolute;
	left: -41px;
	top: 37%;
}
#sync2 .owl-nav button {
	outline: 0;
}
#sync2 .owl-nav button.owl-next {
	position: absolute;
	right: -41px;
	top: 37%;
}
#sync2 .owl-nav button.owl-prev img {
	max-width: 14px;
}
#sync2 .owl-nav button.owl-next img {
	max-width: 14px;
}
.owl-item.synced.active .item-slider-images:after {
	background: #000;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	display: inline-block;
	left: 0px;
	content: "";
	opacity: 0.5;
}
/*>>>>>>>>>>> index-5 >>>>>>>>*/

.gallery-box-slider .news-title h3 {
	font-size: 28px;
}
.gallery-box-slider .news-title h4 {
	border: none;
	padding-bottom: 0px;
}
.gallery-box-slider h2 {
	font-size: 32px;
	font-weight: 600;
	position: relative;
	padding-left: 35px;
	border-bottom: solid 2px #bec9e4;
	padding-bottom: 8px;
	margin-bottom: 45px;
}
.gallery-box-slider h2::after {
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 0px;
	width: 25px;
	line-height: 25px;
	height: 25px;
	background-color: #438adb;
	border-radius: 50%;
	top: 6px;
	font-size: 20px;
	text-align: center;
	color: #ffff;
}
/*>>>>>>>>>>>> sidemenu >>>>>>>>>>>*/

.sidemenu {
	padding-right: 15px;
}
.sidemenu li {
	border-bottom: 2px solid #bec9e4;
	position: relative;
}
.sidemenu li > a {
	font-size: 17px;
	line-height: 16px;
	color: #1d4481;
	display: flex;
	padding: 17px 10px;
	padding-bottom: 13px;
	justify-content: space-between;
	align-items: center;
	font-weight: 500;
	text-decoration: none;
	padding-left: 15px;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
i.fa.fa-angle-right.toggle-submenu {
	color: #18419f;
	text-align: center;
	font-size: 16px;
	line-height: 21px;
	position: absolute;
	right: 4px;
	top: 12px;
	width: 24px;
	cursor: pointer;
}
.fa-angle-right:before {
	content: "\f105";
}
.submenu-side ul li {
	border: none;
}
.sidemenu >li:hover a i {
	border: 2px solid #e97d81;
	border-radius: 100%;
	color: #1b4b84;
}
.sidemenu li:hover > a {
	color: #337ad4;
}
.sidemenu li:hover i.fa.fa-angle-right {
	color: #337ad4;
}
.submenu-side ul li a {
	line-height: 6px;
	color: #1d4481;
}
.submenu-side ul {
	margin-bottom: 20px;
}
/*>>>>>>>>>>>> sidemenu css and >>>>>>>>>>>*/





/*>>>>>>>>>>>>> index-6 >>>>>>>>>>*/

.gallery-box-row {
	margin-top: 15px;
}
.gallery-box-row .col-md-4 {
	padding: 0px 7px;
}
.gallery-box-wrapper {
	margin-bottom: 35px;
}
.gallery-box-title {
	padding-top: 10px;
}
.gallery-box-title h4 {
	font-size: 17px;
	color: #000000;
	margin-bottom: 2px;
}
.gallery-box-title h6 {
	font-size: 17px;
	color: #3965b5;
	margin-bottom: 0px;
}
.gallery-box-row ul.pagination {
	padding-top: 10px;
}
.gallery-box-wrapper .gallery-img {
	position: relative;
	overflow: hidden;
}
.gallery-box-wrapper:hover .gallery-img img {
	-webkit-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.gallery-box-wrapper .gallery-img img {
	-webkit-transition: all .5s;
	transition: all .5s;
	width: 100%;
	max-width: 100%;
}
.notice-box-details-box .notice-box-details-box-img {
	position: relative;
	overflow: hidden;
}
.notice-box-details-box .notice-box-details-box-img img {
	-webkit-transition: all .5s;
	transition: all .5s;
}
.notice-box-details-box:hover .notice-box-details-box-img img {
	-webkit-transform:  scale(1.1, 1.1);
	-ms-transform:  scale(1.1, 1.1);
	transform:  scale(1.1, 1.1);
}
#backbutton.show {
	opacity: 1;
	visibility: visible;
}
#backbutton {
	display: inline-block;
	background-color: #204c87;
	width: 42px;
	height: 42px;
	background-size: 100% 100%;
	text-align: center;
	border-radius: 0;
	position: fixed;
	bottom: 14px;
	right: 18px;
	transition: background-color .3s, opacity .5s, visibility .5s;
	opacity: 0;
	visibility: hidden;
	z-index: 1000;
	cursor: pointer;
	-webkit-animation: pulse 3s infinite;
	animation: pulse 3s infinite;
	border-radius: 50px;
	-webkit-animation: pulse 3s infinite;
	animation: pulse 3s infinite;
}
#backbutton::after {
	content: "\f106";
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 37px;
	color: #fff;
}
#sync2 .item-slider-images {
	position: relative;
	overflow: hidden;
}
#sync2 .item-slider-images:hover img {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
#sync2 .item-slider-images img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.left-side-bar-mobile-view {
    display: none;
}
@media all and (min-width: 320px) and (max-width: 767px) {
.left-side-bar-mobile-view .left-side-bar-mobile-view-title {
    width: 100%;
       background-image: linear-gradient(to right, #2272b1 26%, #2272b1 90%);
    padding: 10px 13px;
    color: #fff;
    font-weight: 500;
    font-size: 16px;
    float: left;
    margin-bottom: 1px;
}
.left-side-bar-mobile-view .left-side-bar-mobile-view-title i.fa {
    margin-left: 12px;
    float: right;
    margin-top: 4px;
}
.left-side-bar-mobile-view {
    margin-bottom: 29px;
    float: left;
    width: 100%;
}
.left-side-bar-desktop-view {
    display: none;
}
.left-side-bar-mobile-view ul.sidemenu {
    padding-right: 0px;
    float: left;
    width: 100%;
}	 
.left-side-bar-mobile-view {
    display: block;
}	 
	 
	 
	 
.header-top-icon {
	display: none;
}
.baner-bottom-text p::before {
	right: -7px;
}
.baner-bottom-text p::after {
	left: -7px;
}
#sliderevent .owl-nav button.owl-next {
	right: 0%;
}
#sliderevent .owl-nav button.owl-prev {
	left: 0%;
}
.activity-title h3 {
	font-size: 8px;
	padding-top: 0px;
}
.top-logo a {
	width: 85%;
}
.baner-bottom-content {
	display: none;
}
.school-activity-section {
	padding-top: 18px;
}
.school-activity-row .col-md-3 {
	padding: 0px 2px;
}
.border-img {
	bottom: 5px;
}
.school-activity-box {
	clip-path: polygon(0 0, 100% 0, 100% 78%, 0 94%, 0 90%, 0% 50%);
}
.activity-img img {
	height: 86px;
}
.activity-title {
	background-image: linear-gradient(#ff000000 1px, #01295f 19px);
}
.more-btn.more-event {
	display: none;
}
.event-heading h3 {
	font-size: 23px;
}
.event-section {
	margin-top: 40px;
}
.event-heading {
	margin-bottom: 0px;
}
.gallery-box-wrapper {
	margin-bottom: 35px !important;
	margin: 15px;
}
#sliderevent .owl-nav button.owl-next img {
	max-width: 24px !important;
}
#sliderevent .owl-nav button.owl-prev img {
	max-width: 24px !important;
}
.gallery-box-title h4 {
	font-size: 16px;
}
.gallery-box-title h6 {
	font-size: 15px;
}
.notice-box-wrapper {
	margin-bottom: 35px;
}
.notice-details-text p {
	font-size: 15px;
}
.notice-details-text h4 {
	font-size: 16px;
}
.more-btn a {
	font-size: 14px;
}
.notice-box-heading h3 {
	font-size: 20px;
}
.notice-box-section {
	margin-bottom: 10px;
	margin-top: 0px;
}
.footer-info.info2 {
	margin-top: 0px;
}
.footer-info {
	margin-bottom: 35px;
}
.footer-section .col-md-3 {
	padding-left: 15px;
}
.copyright-info p {
	font-size: 12px;
}
.copyright-info {
	padding: 12px 0px;
}
.footer-section {
	padding-top: 40px;
}
.notice-box-section .row {
	margin: auto;
}
.row.school-activity-row {
	margin: auto;
}
.heading-title h3 {
	font-size: 24px;
}
.heading-title h3::after {
	border-bottom: solid 3px #00ace7;
	bottom: -13px;
}
.heading-title {
	margin-bottom: 37px;
}
.calendar-row {
	width: 100%;
}
a.down-btn {
	font-size: 15px;
}
.title-text h4 {
	font-size: 17px;
}
.content-section {
	padding-bottom: 25px;
}
.offset-4 {
	margin-left: 0px;
}
.select-box {
	margin-top: 7px;
}
.form-select {
	width: 218px;
	margin-left: 0px;
	margin: auto;
}
.news-details {
	margin-top: 20px;
}
.news-details h3 {
	font-size: 19px;
}
.news-details p {
	font-size: 16px;
}
.news-details-btn {
	margin-top: 35px;
}
.pdf {
	margin-top: 35px;
}
ul.pagination {
	display: flex;
	justify-content: center;
}
.news-title h3 {
	font-size: 22px;
}
.news-slider-box {
	margin-top: 35px;
}
.news-title p {
	font-size: 16px;
	text-align: justify;
}
.row-owl-carousel-wrapper {
	max-width: 100%;
}
#sync1 .owl-nav button.owl-next {
	right: -18px;
}
#sync1 .owl-nav button.owl-next img {
	max-width: 26px;
}
#sync1 .owl-nav button.owl-prev {
	left: -18px;
}
#sync1 .owl-nav button.owl-prev img {
	max-width: 26px;
}
#sync2 .owl-nav button.owl-prev {
	left: -17px;
	top: 10%;
}
#sync2 .owl-nav button.owl-prev img {
	max-width: 8px;
}
#sync2 .owl-nav button.owl-next {
	right: -17px;
	top: 10%;
}
#sync2 .owl-nav button.owl-next img {
	max-width: 8px;
}
.back-btn a img {
	max-width: 38px;
}
.back-btn a {
	font-size: 21px;
}
.back-btn {
	margin-top: 40px;
}
.sidemenu {
	display: none;
}
.gallery-box-slider .news-title h3 {
	font-size: 22px;
}
.gallery-box-slider h2 {
	font-size: 18px;
	padding-left: 25px;
	margin-bottom: 30px;
}
.gallery-box-slider h2::after {
	width: 20px;
	line-height: 20px;
	height: 20px;
	top: 0px;
	font-size: 20px;
}
.gallery-box-row {
	margin-top: 15px;
	margin: auto;
}
.gallery-box-row .gallery-box-wrapper {
	margin: 0px;
}
}
 @media all and (min-width: 768px) and (max-width: 990px) {
.header-top-icon {
	display: none;
}
.top-logo a {
	display: inline-block;
}
#sliderevent .owl-nav button.owl-next {
	right: 0%;
}
#sliderevent .owl-nav button.owl-prev {
	left: 0%;
}
.baner-bottom-text p::before {
	right: -57px;
}
.baner-bottom-text p::after {
	left: -54px;
}
.baner-bottom-text p {
	text-align: center;
	max-width: 86%;
	margin: auto;
}
.event-cont .row {
	margin: auto;
}
.more-btn.more-event {
	padding-right: 34px;
}
.event-heading {
	margin-bottom: 30px;
}
.gallery-box-title h4 {
	font-size: 16px;
}
.gallery-box-title h6 {
	font-size: 15px;
}
.school-activity-section {
	padding-top: 40px;
}
.activity-img img {
	height: 170px;
}
.activity-title h3 {
	font-size: 13px;
	padding-top: 16px;
}
.border-img {
	bottom: 3px;
}
.event-section {
	margin-top: 70px;
}
.event-heading h3 {
	font-size: 32px;
}
.notice-box-heading h3 {
	font-size: 17px;
}
.notice-box-heading h3 img {
	margin-right: 5px;
	max-width: 25px;
}
.n-icon {
	width: 15%;
}
.notice-details-text p {
	font-size: 15px;
	line-height: 21px;
}
.notice-details-text h4 {
	font-size: 15px;
}
.more-btn a {
	font-size: 15px;
}
.footer-section {
	padding-top: 40px;
}
.footer-info ul li a {
	font-size: 12px;
}
.row.school-activity-row {
	margin: auto;
}
.title-text h4 {
	font-size: 16px;
}
.calendar-row {
	width: 85%;
}
.heading-title h3 {
	font-size: 30px;
}
.form-select {
	width: 211px;
	background-position: right 11px center;
}
.news-details-btn a {
	font-size: 12px;
}
.news-details h3 {
	font-size: 22px;
}
.row.row-news {
	align-items: flex-start;
}
}
